.pageHead {font-size:20px;font-weight:bold;}
.ABS {position:absolute}
a:visited
{
color:purple;
}
a:link
{
color:blue;
}
a:hover
{
color:blue;
background-color:yellow;
} 
.greenhead { font-size:24px;background-color:green;color:white;border-style:solid;
border-width:0.5em;}
.green {background-color:green;color:white}
.padded {padding:20px}
.rowButton {position:fixed; z-index:100;text-align:center;width:70px;border-style:solid;
         border-color:green; border-width:1px; font-size:12px;font-weight:bold;
		 -moz-border-radius: 15px;border-radius: 15px;background-color:white}
.noteHolder {float:right;border-left:15px solid white;border-top:10px solid white;border-bottom:10px solid white;width:604px;}
.subhead {font-family:Arial; font-size:20px; font-weight:bold; padding-top:16px;padding-bottom:10px}
.subsubhead {font-family:Arial; font-size:18px; font-weight:bold; padding-top:6px;padding-bottom:4px}
/* style for picture captions */

.imgItself { border: 1px solid #F9F9F9;
vertical-align:middle; margin-bottom: 3px; }
/*1px solid #F9F9F9;*/
.ImgBlueBorder {style="padding:10px;border:solid 1px blue"}
.imgCap { background-color: #F9F9F9;
padding: 10px; 	font-size: 16px;
    font-style:italic; font-weight :700;text-align:left; overflow:hidden;
	border-bottom: none;
	border-top: none; 	border-left: none;
	border-right: none; 
cursor:pointer;
}
.center {text-align:center}
.imgBox { background-color: #F9F9F9;padding: 3px;border-left:none;border-right:none;
border-bottom:12px solid green;cursor:pointer}
}
#edaLogoz {position:fixed;top:0;left:0;width:100%;z-index:4;background-color:pink}

assocBlock1 {position:absolute;left:1000px;top:300px;z-index:300;}
/*the top 20px saves top line being crushed ; may need reset for different tables */
#tablePlace {position:absolute;top:70px;left:0px;z-index:0}
.strapline1 {position:fixed;top:0;left:0;width:100%;height:36px;z-index:4;background-color:white}
.strapline2 {text-align:left;color:blue;font-size:24px;width:100%;height:26px;
background-color:white;position:fixed;top:0px;left:0; z-index:5;overflow:hidden}

body,.page {font-family:Arial;font-size:18px;color:black}

.normfont {font-family: Arial}

.top500 {position:fixed;top:0;left:500px;z-index:2001}
.top600 {position:fixed;top:0;left:600px;z-index:2001}
.top700 {position:fixed;top:0;left:700px;z-index:2001}
.top800 {position:fixed;top:0;left:800px;z-index:2001}
.logBox {position:fixed;top:25px;left:0;z-index:2000;
width:800px;height:500px;
background-color:turquoise;overflow:scroll}

.topbutton {text-align:center;width:220px;border-style:solid;border-width:1px;
         border-color:white;  font-size:16px;font-weight:bold;
         position:absolute;top:12px;left:650px;z-index:5;
         height:25px }
		 
.botbutton { height:25px;text-align:center;width:260px;border-style:solid;
         border-color:green; border-width:1px; font-size:16px;font-weight:bold;
         position:relative;top:10px;left:650px;z-index:5;
         background-color:#FF4040; }
.rowButton {text-align:center;width:70px;border-style:solid;
         border-color:green; border-width:1px; font-size:12px;font-weight:bold;
		 -moz-border-radius: 15px;border-radius: 15px;background-color:white;cursor:pointer}
.button { text-align:center;width:70px;border-style:solid;
         border-color:blue; border-width:1px; font-size:12px;font-weight:bold;
		 -moz-border-radius: 15px;border-radius: 15px;background-color:white}
.topright {position:absolute;top:0;right:0}
}
.top {position:absolute;top:0}
}



.zbutton {text-align:center;width:220px;border-style:solid;border-width:1px;
         border-color:white;  font-size:16px;font-weight:bold;
         position:absolute;top:10px;left:650px;z-index:5}
.formButton {position:absolute;
	background-color:orange;width:100px;text-align:center;
}


#headBox {overflow:scroll;overflow:hidden;
	position:absolute;top:30px;left:0px;z-index:7;background-color:white}
#Up {position:absolute;top:0;left:2px;background-color:#FFCC33;width:50px}
#AddEntry {position:absolute;top:0;left:60px;background-color:#FFCC33;}
#infoButton {background-color:Cyan;position:absolute;top:0;left:140px}
.mainHead {position:absolute;top:0;left:240px}	
.leftpic {float:left; padding:10px;width:360px;font-size:14px;text-align:center;font-style:italic}
.rightpic {float:right; padding:10px;width:360px;font-size:14px;text-align:center;font-style:italic}
.RightAlign { text-align:right }
.right { float:right }
.stripe1 {background-color:LightGoldenRodYellow;border:1px solid black}
.stripe2 {background-color:LightCyan;border:1px solid black}
.stripe0 {background-color:#DDFFDD;border:1px solid black }
.Edit {background-color:white;border-color:red;width:100px}
.Caption {border-style:none;background-color:LightCyan;overflow:hidden}
.CaptionCbox {border-style:none;text:align:right;overflow:hidden}
.noEdit {background-color:#e1e1e1;border:solid;border-width:1px;width:100% }
.noborder {border-style:none}
.totals {font-weight:bold;text-align:center}
.tdCap {font-weight:bold;border-style:solid;border-width:1px;}
.tdCapW {font-weight:bold;border-left-style:none;border-right-style:none;border-top-style:none}
.tdcapV {font-weight:bold;border:1px solid black}
.td {font-weight:normal;border:1px solid black;}
.hidden {display:none;}
.notShown {visibility:collapse}
.flagUp { background-color:yellow }
.fixedHead {table-layout:fixed;border:1px solid black;}
.mainTable {border:1px solid black;}
.CCC {padding:5px;Position:absolute;left:10px;top:90px;z-index:20;
	            background-color:LightCyan;
		        border-style:solid;
				border-width:1px;border-color:black;display:block}
.BN {border-style:solid;border-width:1px;border-color:red;font-size:medium;height:18px}
.BNI {border-style:none;font-size:medium;height:17px}
.BNH {border-style:solid;border-width:1px;border-color:red;font-size:medium;height:44px;font-family:Arial}
.BNHI {border-style:none;font-size:medium;height:41px;font-family:Arial}
#infoText {position:absolute;top:90px;left:10px;z-index:100;background-color:white;
	color:blue;padding:10px;display:none}
#logPos {position:absolute;top:390px;left:10px;z-index:100;background-color:turquoise;
	color:blue;padding:10px;}
table { border-collapse:collapse;}
table,th,td { border-style:none}
#edaLogo {position:fixed;top:0;left:0;width:100%;height:36px;z-index:4;
border:solid 1px blue;background-color:white;}
#edaHead  {position:fixed;top:0;left:0;width:100%;height:36px;z-index:4;
border:solid 1px black;background-color:white;
font-family:Arial;font-size:36px;font-weight: bold;color:black}
#container { width:100% }

#edaDirect {font-size:28px;font-weight: bold;color:blue}
#edaTriDiv {position:absolute;left:100px;top:0}

.figureRight {
  float: right;
  width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
  text-align:center;
  font-style:italic;
}
.figureLeft {
  float: left;
  width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
    font-style:italic;
	text-align:center;
}
.padded 
{
    padding: 1em
}
.paddedsmall 
{
    padding: 0.5em
}